[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabChangingEvent

TTabChangingEvent - generic event handling method for a change in a notebook Tab.

## Declaration

Source position: comctrls.pp line 350

`type TTabChangingEvent = procedure(`
`Sender: TObject;`
`var AllowChange: Boolean`
`) of object;`

## Arguments

`Sender` |  | Notebook for the event notification.
`AllowChange` |  | Indicates if the tab change can be performed.